.clearfix:before,.clearfix:after {
	content: '';
	display: table;
}

.clearfix:after {
	clear: both;
}

.field-styles {
	display: block;
	background-color: #fff;
	border: 1px solid #f0f0f0;
	border-radius: 0;
	width: 100%;
	height: 50px;
	padding: 0 18px;
	font-family: MuseoSans100,sans-serif;
}

.alt-button .button.disabled,.alt-button .button[disabled],fieldset[disabled] .alt-button .button {
	cursor: disabled;
	pointer-events: none;
	background-color: #ccc;
	color: #e5e5e5;
	border-color: #ccc;
}

.errors {
	margin-bottom: 8px;
}

@media (max-width: 420px) {
	.btn {
		width: 100%;
		display: block;
	}

	.errors {
		text-align: center;
		margin-bottom: 8px;
	}
}

.support-form-control {
	display: block;
	width: 100%;
	height: 50px;
	padding: 0 18px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #555;
	background-color: #f0f0f0;
	background-image: none;
	border: 1px solid #f0f0f0;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 100;
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.support-form-control:focus {
	border-color: #25aceb;
	outline: 0;
}

.support-form-control::-moz-placeholder {
	color: #ccc;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 100;
	opacity: 1;
}

.support-form-control:-ms-input-placeholder {
	color: #ccc;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 100;
}

.support-form-control::-webkit-input-placeholder {
	color: #ccc;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 100;
}

textarea.support-form-control {
	height: auto;
	padding-top: 16px;
}

.inputPanel label,.alt-inputPanel label {
	color: #a4a4a4;
	margin-bottom: 5px;
}

.inputPanel .field,.alt-inputPanel .field {
	float: left;
	background-color: #f0f0f0;
	border-width: 0;
	border-radius: 4px 0 0 4px;
}

.inputPanel .selecter .selecter-selected,.alt-inputPanel .selecter .selecter-selected {
	background-color: #f0f0f0;
	border-color: #f0f0f0;
	border-radius: 4px;
}

.inputPanel .selecter .selecter-options,.alt-inputPanel .selecter .selecter-options {
	border-width: 0;
}

.inputPanel .selecter .selecter-selected,.inputPanel .selecter .selecter-item,.alt-inputPanel .selecter .selecter-selected,.alt-inputPanel .selecter .selecter-item {
	background-color: #f0f0f0;
}

.inputPanel .selecter .selecter-item.selected,.inputPanel .selecter .selecter-item:hover,.inputPanel .selecter .selecter-item.selected:hover,.alt-inputPanel .selecter .selecter-item.selected,.alt-inputPanel .selecter .selecter-item:hover,.alt-inputPanel .selecter .selecter-item.selected:hover {
	background-color: #eaeaea;
}

.error {
	color: red;
	margin-top: 3px;
}

.hidePanel {
	display: none;
}

.Nonprofit::before,.Donor::before,#question1::before {
	content: "*";
	color: red;
}

.notrequired::before {
	content: "";
}

.required {
	color: red;
	font-size: 14px;
	text-align: right;
	margin-right: 35px;
}

.requiredField {
	border: 2px solid red !important;
}

.panel.panel-support-form {
	background-color: #fafafa;
	padding: 25px;
}

.panel.panel-support-form .panel-title {
	color: #1299e6;
	font-size: 32px;
	font-family: MuseoSans100,sans-serif;
}

.page-id-484 #habla_beta_container_do_not_rely_on_div_classes_or_names {
	display: none !important;
}

.page-id-131 #habla_beta_container_do_not_rely_on_div_classes_or_names {
	display: none !important;
}

.page-id-129 #habla_beta_container_do_not_rely_on_div_classes_or_names {
	display: none !important;
}

.page-id-3599 #habla_beta_container_do_not_rely_on_div_classes_or_names {
	display: none !important;
}

.page-id-7564 #habla_beta_container_do_not_rely_on_div_classes_or_names {
	display: none !important;
}

.page-id-3654 #habla_beta_container_do_not_rely_on_div_classes_or_names {
	display: none !important;
}

.page-id-10847 #habla_beta_container_do_not_rely_on_div_classes_or_names {
	display: none !important;
}

.page-id-13465 #section-newsletter,.page-id-13465 .footer-socials {
	display: none;
}

.page-id-146 #section-newsletter,.page-id-146 .footer-socials {
	display: none;
}

.page-id-144 #section-newsletter,.page-id-144 .footer-socials {
	display: none;
}

.page-id-142 #section-newsletter,.page-id-142 .footer-socials {
	display: none;
}

.page-id-13132 #section-newsletter,.page-id-13132 .footer-socials {
	display: none;
}